.partners-section__inner
  padding 180px 0
  padding-top 252px
  min-height 900px

  +fbp(sm)
    padding-bottom 120px
    padding-top 150px
    min-height 820px

  +fbp(xs)
    padding-top 350px
    padding-bottom 60px

.partners-section__heading
  margin-bottom 81px

  +fbp(sm)
    margin-bottom 50px

  +fbp(xs)
    margin-bottom 30px

.partners-section__title
  position relative

  span
    position absolute
    top -43px
    left -57px
    font-family $secondaryFont
    font-weight 600
    font-size 250px
    line-height 100%
    letter-spacing -6px
    text-transform uppercase
    color $textColor
    opacity 0.06

  p
    display inline
    margin-right 50px

    +fbp(xs)
      margin-right 15px

.partners-section__text
  max-width 580px

.partners-section__img
  position absolute
  right 0
  left 48%
  top 252px
  height 623px
  z-index -1

  img
    abs100()
    objectFitCover()

  +fbp(sm)
    top 150px
    height 580px

  +fbp(xs)
    height 272px
    top 66px
    left 0 !important

    &:after
      display none !important

.partners-section__small-text
  font-size 14px
  line-height 18px
  margin-bottom 20px
  color $secondary3

.partners-section__list
  ul
  ol
    margin 0
    max-width 441px

  li
    position relative
    padding-left 62px
    min-height 52px
    font-size 18px
    line-height 1.222222
    margin-bottom 2em
    color $secondary2

    span
      position absolute
      display block
      width 2.333333em
      height 2.888889em
      padding 0.055556em 0.444444em
      font-weight 700
      font-size 1.111111em
      line-height 1.666667em
      color $white
      left 0
      top 0
      z-index 0

      &:before
        content ''
        position absolute
        width 0
        height 0
        left 0
        top 0
        z-index -1

  +fbp(xs)
    li
      font-size 16px
      padding-left 50px

.partners-section__scroll-link
  font-family $secondaryFont
  display inline-block
  transition color 0.3s, border-color 0.3s
  font-weight 500
  font-size 14px
  line-height 18px
  color $secondary2
  text-transform uppercase
  padding-bottom 3px
  border-bottom 1px solid $secondary2
  text-decoration none
  vertical-align middle
  cursor pointer

  &:hover
    color $primary
    border-bottom-color $primary
